/* RESPONSIVE SCALING LAYOUT */
@media (max-width: 1500px) {}
@media (max-width: 1440px) {}
@media (max-width: 1366px) {}
@media (max-width: 1199px) {}
@media (max-width: 1110px) {}
@media(max-width:1024px){
body .dialog-type-lightbox {position: fixed!important;}
body .dialog-type-lightbox .elementor-lightbox .elementor-lightbox-image {padding: 10px!important;}
}
@media (max-width: 1023px) {}
@media (max-width: 991px) {}
@media (max-width: 767px) {
.box_custom .wdt-content-media-group {
 display: none!important;
}
/* .wdt-content-icon-wrapper,.wdt-content-media-group{display: none!important;}
 *//* .wdt-thumb-slider-thumbnail {display: none!important;} */
#elementor-lightbox-slideshow-single-img{width: 100%!important;}
}
@media (max-width: 645px) {}
@media (max-width: 479px) {

}
@media (max-width: 399px) {

}
@media (max-width: 364px) {}

